@charset "utf-8";

.section { margin-bottom: 70px;}
	.btn01 {
		text-align: center;
		margin-top: 50px;
	}
	.btn01 a:hover { opacity: 0.7;}
	.section form {
		text-align: center;
		margin: 40px auto 0;
		font-size: 15px;
	}
		.section form input[type=text] {
			width: 366px;
			height: 34px;
		}
		.section form input[type=submit] {
			color: #502700;
			font-weight: bold;
			background: url(/joyfull/shop/img/ico_search01.png) 52px center no-repeat;
			background-color: #f8b500;
			border: 3px solid #ffde86;
			padding: 6px 50px 6px 67px;
		}
		.section form input[type=submit]:hover {
			cursor: pointer;
			opacity: 0.7;
		}
	.section #googleMap {
		width: 708px;
		height: 576px;	
		position:relative;
	}
	.section #loading {
		width:55px;
		height:55px;
		margin:auto;
		position:absolute;
		top:0;
		bottom:0;
		right:0;
		left:0;
	}
	.section #listShop01,
	.section #listShop02 { margin-top: -13px;}
	.section #listShop01 > li {
		padding: 13px 0 15px;	
		border-bottom: 1px solid #ffe3a5;
	}
	.section #listShop01 > li.last { border-bottom: none;}
		.section #listShop01 li dl {}
			.section #listShop01 li dl dt {
				font-size: 17px;
				font-weight: bold;
				color: #f8b500;
				float: left;
				padding-left: 15px;
				width: 190px;
			}
				.section #listShop01 li dl dt .ico { padding-left: 11px;}
					.section #listShop01 li dl dt .ico img { margin-top:5px;}
			.section #listShop01 li dl dd {
				overflow: hidden;
				font-size: 14px;
			}
				.section #listShop01 li dl dd a { color: #502700;}
				.section #listShop01 li dl dd ul {}
					.section #listShop01 li dl dd ul li {
						line-height: 1;
						display: inline-block;
						border-right: 1px solid #000;
						padding: 0 11px;
					}
					.section #listShop01 li dl dd ul li:first-child { padding-left: 0 ;}
					.section #listShop01 li dl dd ul li.last { border-right: none;}
	.section #listShop02 li {
		background: url(/joyfull/shop/img/ico_border01.jpg) left bottom repeat-x;
		padding: 20px 0;
	}
		.section #listShop02 li dl { font-size: 14px;}
			.section #listShop02 li dl dt {
				float: left;
				text-align: center;
				width: 140px;
			}
			.section #listShop02 li dl dd { overflow: hidden;}

@media screen and (max-width:767px){
.section { margin-bottom: 35px;}
	.btn01 { margin: 25px 0;}
		.btn01 img { width: 100%;}
	.section form {
		margin: 15px auto 0;
		display: table;
		width: 100%;
		font-size: 10px;
	}
		.section form input[type=text] {
			display:inline;
			width: 66.6%;
			height: auto;
			padding:4px 0;
			border:1px solid #d0d0d0;
			-webkit-border-radius:0;
			border-radius:0;
			-webkit-appearance: none;
			appearance: none;
		}
		.section form input[type=submit] {
			display: table-cell;
			border: 2px solid #ffdb7b;
			background: #f8b500 url(/joyfull/shop/img/ico_search01.png) 13px center no-repeat;
			background-size: 7px 10px;
			margin-left: 1.7%;
			width: 31.6%;
			padding: 3px 2px ;
			-webkit-border-radius:0;
			border-radius:0;
		}
	.section #googleMap {
		/*width: 291px;*/
		width: 100%;
		height: 322px;	
	}
	.section #listShop01,
	.section #listShop02 { margin-top: 0;}
	.section #listShop01 > li {
		padding: 0;
		margin-bottom: 5px;
		background-color: #fff5d9;	
		border: 1px solid #f8b500;
		cursor: pointer;
	}
	.section #listShop01 > li.last { border-bottom: 1px solid #f8b500;}
			.section #listShop01 li dl dt {
				position:relative;
				padding: 8px 0;
				font-size: 13px;
				cursor: pointer;
				text-align: center;
				float: none;
				padding-left: 25px;
				width: auto;
			}
			.section #listShop01 li dl dt a{pointer-events: none;}
			.section #listShop01 li dl dt:after {
				position:absolute;
				top:50%;
				right:8px;
				width:17px;
				height:17px;
				margin-top:-9px;
				background: url(/joyfull/shop/img/ico_shop02.jpg) no-repeat 0 0;
				background-size:17px auto;
				content:'';
			}
			.section #listShop01 li dl dt.listOpen:after {
				background: url(/joyfull/shop/img/ico_shop03.jpg) no-repeat 0 0;
				background-size:17px auto;
			}
				.section #listShop01 li dl dt .ico {
					float: right;
					padding: 0 9px 0 0;
				}
			.section #listShop01 li dl dd { display: none;}
			.section #listShop01 li dl dd.listOpen { display:block;}
				.section #listShop01 li dl dd ul li {
					display: block;
					padding: 0;
					text-align: center;
					border: none;
				}
				.section #listShop01 li dl dd ul li a {
					display: block;
					color: #f8b500;
					padding: 6px 0;
					background: #fff;
					border-top: 1px solid #f8b500;
					
				}
				
	.section #listShop02 li {
		background: url(/joyfull/shop/img/ico_border01.jpg) left bottom repeat-x;
		padding: 10px 0;
	}
		.section #listShop02 li dl { margin: 0 10px;}
			.section #listShop02 li dl dt {
				font-size: 10px;
				float: none;
				width: auto;
				text-align: left;
			}
			.section #listShop02 li dl dd { font-size: 12px;}
}

/* list03.html
---------------------------------------------------------- */
.section_shoplist { margin-bottom: 20px;}
.section_shoplist .h2_basic01{ margin-bottom: 45px;}
.section_shoplist .ttl {
	margin-bottom:7px;
	text-align: left;
	color: #f8b500;
	font-size: 23px;
	font-weight: bold;
	padding-left: 30px;
	position: relative;
}
	.section_shoplist .ttl:before {
		position: absolute;
		content: '';
		top: 6px;
		left: 3px;
		width: 19px;
		height: 19px;
		background-color: #f8b500;
	}
.section_shoplist #table_shop01 {
	width: 100%;
	text-align: center;
}
	.section_shoplist #table_shop01 tr { vertical-align: middle;}
		.section_shoplist #table_shop01 tr:nth-child(even) { background-color: #faf9ec;}
		.section_shoplist #table_shop01 tr:nth-child(odd) { background-color: #fffef2;}
		.section_shoplist #table_shop01 tr th {
			color: #fff;
			font-size: 15px;
			font-weight: bold;
			background-color: #ffc539;
			border-top: 1px solid #f8b500;
			border-right: 1px solid #fff;
			border-bottom: 1px solid #f8b500;
			text-align: center;
			height: 74px;
		}
		.section_shoplist #table_shop01 tr td {
			height: 70px;
			font-size: 13px;
			border-bottom: 1px solid #f8b500;
		}
		.section_shoplist #table_shop01 .col01 {width:126px;}
		.section_shoplist #table_shop01 .col02 {width:250px;}
		.section_shoplist #table_shop01 .col03 {width:138px;}
		/* .section_shoplist #table_shop01 .col04 {width:96px;} */
		.section_shoplist #table_shop01 .col04 {width:115px;}
		.section_shoplist #table_shop01 .col05 {width:98px;}

		.section_shoplist #table_shop01 tr td a { color: #502700;}
		.section_shoplist #table_shop01 tr td:nth-child(1) {
			font-size: 15px;
			font-weight: bold;
		}
		.section_shoplist #table_shop01 tr td:nth-child(2) {
			text-align: left;
			padding-left: 15px;
		}
@media screen and (max-width:767px){
.section_shoplist .ttl {
	font-size: 12px;
	padding: 10px 15px;
}
	.section_shoplist .ttl:before {
		top: 14px;
		width: 10px;
		height: 10px;
		background-color: #f8b500;
	}
	.section_shoplist h3 {
		background-color: #fffde8;
		border-top: 1px solid #f8b500;
		border-bottom: 1px solid #f8b500;
		font-size: 13px;
		font-weight: bold;
		overflow: hidden;
		padding: 8px 0 8px 15px;
	}
		.section_shoplist h3 span {
			float: right;
			display: inline-block;
			font-weight: normal;
			background-color: #f8b500;
			border: 1px solid #ffde86;
			margin-right: 7px;
		}
			.section_shoplist h3 span a {
				vertical-align: middle;
				position: relative;
				display: block;
				line-height: 1;
				color: #fff;
				font-size: 9px;
				padding: 6px 12px 6px;
			}
				.section_shoplist h3 span a:before {
					position: absolute;
					content:'';
					top: 50%;
					margin-top: -3px;
					right: 2px;
					width: 0;
					height: 0;
					border: 3px solid transparent;
					border-left: 3px solid #fff;
				}
				.section_shoplist h3 span a:after {
					position: absolute;
					content:'';
					top: 50%;
					margin-top: -3px;
					right: 3px;
					width: 0;
					height: 0;
					border: 3px solid transparent;
					border-left: 3px solid #f8b500;
				}
		.section_shoplist ul li { border-bottom: 1px solid #f8b500;}
		.section_shoplist ul:last-child li.last { border-bottom: 1px solid #f8b500;}
			.section_shoplist ul li.last { border-bottom:none;}
			.section_shoplist ul li dl {
				display: table;
				width: 100%;
			}
				.section_shoplist ul li dl dt {
					display: table-cell;
					width: 26.6%;
					color: #f8b500;
					font-size: 11px;
					text-align: center;
				}
				.section_shoplist ul li dl dd {
					overflow: hidden;
					display: table-cell;
					width: 73.3%;
					padding: 7px 10px;
					box-sizing: border-box;
					font-size: 10px;
					border-left: 1px solid #f8b500;
				}
					.section_shoplist ul li dl dd a { color: #502700;}
}

/* detail.html
---------------------------------------------------------- */

	.section_shopinfo #table_shop02 {
		width: 347px;
		float: left;
	}
		.section_shopinfo #table_shop02 tr { vertical-align: middle;}
			.section_shopinfo #table_shop02 tr th {
				font-size: 15px;
				font-weight: bold;
				background-color: #ffecbf;
				border-bottom: 1px solid #fff;
				width: 112px;
				height: 70px;
				text-align: center;
			}
			.section_shopinfo #table_shop02 tr td {
				font-size: 14.5px;
				padding-left: 30px;
			}
				.section_shopinfo #table_shop02 tr td a { color: #502700;}
	.section_shopinfo #googleMap {
		float: right;
		width: 363px;
		height: 281px;
	}
@media screen and (max-width:767px){
	.section_shopinfo #table_shop02 {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
		.section_shopinfo #table_shop02 tr th {
			font-size: 10px;
			width: 77px;
			height: 24px;
		}
		.section_shopinfo #table_shop02 tr td {
			font-size: 10px;
			padding: 6px 10px;
		}
	.section_shopinfo #googleMap {
		float: none;
		width: auto;
		height: 140px;
	}
}